#galery{
  margin-top:100px; padding-top: 100px; margin-bottom:10px;
}


a.galcontrol:first-child{
  background-image: url(../img/left2.png); float:left;
}

a.galcontrol:nth-child(2){
  background-image: url(../img/right2.png); float:right;
}

a.galcontrol{
  width:60px;
  height:60px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: rgba(0,0,0,0);
  padding:10px;
  opacity: 0.9;
  padding:3px;
  z-index:1;
  margin-top: 70px;
}

a.galcontrol:hover{
opacity: 1;
}

.jcarousel ul{
  left: 0px; top: 0px;
}

.jcarousel ul li img{
  height:200px; margin-right:10px;
}

.bigpicer{
  width:100%; padding-left:60px; padding-right:60px
}

@media only screen and (max-width: 767px) {
  a.galcontrol{
    width:30px;
    height:30px;
    margin-top: 85px;
  }

}
